original r4 (not a clone)

Discussion in 'R4 DS' started by suprneb, Mar 16, 2010.

Mar 16, 2010

original r4 (not a clone) by suprneb at 8:28 PM (1,252 Views / 0 Likes) 6 replies

  1. suprneb
    OP

    Member suprneb GBAtemp Regular

    Joined:
    Apr 14, 2007
    Messages:
    164
    Country:
    United States
    so ive been using an r4 since way back when, and im sure that its not a clone (because i got it before these new r4 clones were introduced? not sure if that means anything though)

    but basically, with all this recent news about AP and the fact that ysmenu seems to be really popular for the new r4 clones because it has some built-in fixes for some games, does that mean i should install ysmenu on my old r4?
     
  2. Prime_Zero

    Member Prime_Zero GBAtemp Regular

    Joined:
    Jan 31, 2010
    Messages:
    271
    Location:
    Planet Earth
    Country:
    United States
    From what ive learned your far better off with Ysmenu than the original firmware, but I chose not to sense you can't change the skin's on Ysmenu your stuck with what they give you and I like my Stargate atlantis skin to much to lose it. You might be better off updating to a new card like the Acekard2i or anther of your choosing but not every one has the money for that these days. xD
     
  3. Mantis41

    Member Mantis41 GBAtemp Advanced Maniac

    Joined:
    Jun 3, 2009
    Messages:
    1,853
    Location:
    earth
    Country:
    United States
    I would only update to YSmenu if you have a ROM that won't run on the orig firmware. YSmenu can be a finicky pain in the ass to install properly.
     
  4. suprneb
    OP

    Member suprneb GBAtemp Regular

    Joined:
    Apr 14, 2007
    Messages:
    164
    Country:
    United States
    are there any roms that are known to be not working on the original firmware?
     
  5. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    There are more games than I can remember that do not work with 1.18 but work with YSMenu. I don't know what Mantis41 is talking about. Use YSMenu. There's no reason not to.
     
  6. supersonic90

    Newcomer supersonic90 Newbie

    Joined:
    May 16, 2009
    Messages:
    1
    Country:
    United States
    Ysmenu is the only way to go for r4 now. I've used ys for almost 2 years. You can skin it and its not hard to install. Simply use r4ysauto which can be found in the downloads section here. The newest one says r4ysauto + dsttv1.17a12. The instructions that come with it are very easy to follow.
     
  7. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    I have an old original R4DS that I still use from time to time. It must have been about 1.5 yrs ago when I personally had had enough of having to do the Arm7.bin fix on a lot of new releases. It is still setup as: R4DS 1.18 firmware boots from games icon / YSmenu (using the latest unofficial v1.17.a12) boots from Multimedia icon (replaced Moonshell).
    You get to retain the look & feel (gui) of the R4 themes, but gain the added game compatibilty of YSmenu.

    Whether you did that, or simply have YSmenu as a standalone, you will be much better off than having v1.18 (final update issued April 2008!).
     

Share This Page